import axios from "../../utils/axios";

//--------------获取领用单据-------------------
export function getReceiveOrder(query) {
    return axios({
        url: "/udiwms/receive/order/filter",
        method: "get",
        params: query
    });
}



